<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access Forbidden (403)</key>
	<string>Zugriff verweigert (403)</string>
	<key>Assistant subscription is missing</key>
	<string>Assistant‑Abonnement fehlt</string>
	<key>MDM is preventing remote translation</key>
	<string>MDM verhindert Remote-Übersetzung</string>
	<key>No DeepL API Key has been set</key>
	<string>Es wurde kein DeepL‑API‑Schlüssel gesetzt</string>
	<key>Pro license was not found</key>
	<string>Pro‑Lizenz wurde nicht gefunden</string>
	<key>Received empty response from server</key>
	<string>Leere Antwort vom Server erhalten</string>
	<key>System translation is not available</key>
	<string>Systemübersetzung ist nicht verfügbar</string>
	<key>System translation not available</key>
	<string>Systemübersetzung nicht verfügbar</string>
	<key>System translation was not ready</key>
	<string>Systemübersetzung war nicht bereit</string>
</dict>
</plist>
